.theme-blue{background:#E4F4F6!important;}
.theme-blue h1, .theme-blue h2, .theme-blue h3, .theme-blue h4, .theme-blue h5, .theme-blue h6, .theme-blue h7 {color:#354133 !important; text-shadow: 1px 0px 0px #fff;}
.theme-blue .content_blue_colorbg {background:#5092BD!important;}
.theme-blue #tfbutton {
			}
.theme-blue .row {padding:0 25px;}
.theme-blue img {width:100%}